收藏
回答

我的开发者工具不管打开什么项目都会报错这是为什么?

也卸载重写安装过 没有用 别人的电脑上能跑的起来

回答关注问题邀请回答
收藏

4 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    04-08

    工具版本是?

    04-08
    有用
    回复 2
    • Sail
      Sail
      04-08
      2.2.3,切换了也没用
      04-08
      回复
    • Sail
      Sail
      04-08
      下载删除过好几次了  都没用  新建项目都打不开
      04-08
      回复
  • 小蜗
    小蜗
    04-08

    基础库改到最新 增强编译打开试试

    04-08
    有用
    回复 1
    • Sail
      Sail
      04-08
      试了  没有用
      04-08
      回复
  • 遇℃见
    遇℃见
    04-08

    垃圾开发者工具,以前好好的风格不用,偏偏要加vs风格,整这些花里胡哨的,我这边真机调试出不来

    04-08
    有用
    回复
  • \
    \
    04-08

    报错的部分居然是js原生的语法,那肯定是开发者工具有问题,换个版本

    04-08
    有用
    回复 1
    • Sail
      Sail
      04-08
      已经下载过好多次了,没有用
      04-08
      回复
登录 后发表内容
问题标签